# Class CIM_ManagedCredential
extends CIM_Dependency

This relationship associates a CredentialManagementService with the Credential it manages.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ManagedCredential

## Direct Known Subclasses

CIM_CASignsPublicKeyCertificate
CIM_IKESecretIsNamed
CIM_KDCIssuesKerberosTicket
CIM_LocallyManagedPublicKey
CIM_SharedSecretIsShared

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_ServiceAffectsElement
Description | string | This relationship associates a CredentialManagementService with the Credential it manages.
UMLPackagePath | string | CIM::User::Credential
Version | string | 2.16.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ManagedCredential | CIM_CredentialManagementService
Dependent | CIM_ManagedCredential | CIM_Credential

## Class Methods